<%@ page language="java" contentType="text/html; charset=EUC-KR"
    pageEncoding="EUC-KR"%>
    <%@ page import="java.sql.*" %>
    <%@ page import="java.sql.Connection" %>
    <%@ page import="java.sql.DriverManager" %>
    <%@ page import="java.sql.PreparedStatement" %>
    <%@ page import="java.sql.ResultSet" %>
    
    <% request.setCharacterEncoding("EUC-KR"); %>
<!DOCTYPE html>
<html>
<head>
<meta charset="EUC-KR">
<title>회원가입된 리스트</title>
</head>
<body style = " text-align : center; ">
<h2>회 원 가 입</h2>
<hr>

<table border=1 style = "margin: 0 auto;">
<tr>
<th>아이디</th>
<th>패스워드</th>
<th>이름</th>
<th>생년월일</th>
<th>우편번호</th>
<th>주소</th>
<th>이메일</th>
<th>직업</th>
</tr>
<%
ResultSet rs=null;
try{
	
	Class.forName("oracle.jdbc.driver.OracleDriver");
	Connection conn=DriverManager.getConnection("jdbc:oracle:thin:@168.126.146.45:1521:orcl","20162513","970709");
	PreparedStatement pstmt=conn.prepareStatement("select * from member_20190514");
	rs=pstmt.executeQuery();
	
	while(rs.next()) {
		String id=rs.getString("id");
		String password=rs.getString("password");
		String name=rs.getString("name");
		String birth=rs.getString("yyyymmdd");
		String zip=rs.getString("zipcode");
		String addadd=rs.getString("address");
		String addemail=rs.getString("email");
		String job=rs.getString("job");
		%>
		<tr>
		<td><%= id%></td>
		<td><%= password %></td>
		<td><%= name %></td>
		<td><%= birth %></td>
		<td><%= zip %></td>
		<td><%= addadd %></td>
		<td><%= addemail %></td>
		<td><%= job %></td>
		</tr>
<%	}
}catch(Exception e){
	e.printStackTrace();

}
%>
<A href="http://localhost:8080/woo/main.jsp" >메인페이지로</p>
</table>

</body>
</html>